Application: gvSIG desktop - gvSIG bugs #3950
En el instalador de complementos aparece el plugin "Tools: Geometry editing (DEPRECATED)"
12/21/2015 02:57 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2413 (rev. org.gvsig.deskiop-2.0.119)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2412 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Este plugin ya no deberia aparecer ya que no funciona sobre la 2.3 y a sido sustituido por "Tools: Vector editing".

History

#1 - 12/21/2015 03:08 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Se han borrado del pool de paquetes todas las versiones de org.gvsig.editing.app.mainplugin para gvSIG 2.3.0.

#2 - 12/22/2015 05:15 PM - Alvaro Anguix
- Status changed from Fixed to Closed
